×
Kunena 6.0.6 & Kunena 5.2.13 & blue eagle5 1.6.8 released as security release (28 Nov 2022)

The Kunena team has announce the arrival of Kunena 6.0.6 [K 6.0.6] which is now available for download as a native Joomla extension for J! 4.2.x. This is a security release.

× This category contains miscellaneous, uncategorised user contributions, (templates, modules, plugins and hacks) relating to older versions of Kunena that are no longer supported.

The topics in this category are for historical interest only. Owing to the structural changes that occurred in K 2.0, many of the ideas in these topics will not work with later versions and, for that reason, the topics are locked.

Question Need a personal help

More
9 years 1 month ago #1 by juuk
Need a personal help was created by juuk
Hello everyone

First, my utmost appreciation to folks at Kunena for such great component! I have been using it since Joomlaboard-Fireboard days, and duly migrated/upgraded.

I'm seeking some personal assistance from someone who could look into my forum because I did all there was to do (for oh, about 4.75 days and nights) several times (backup, install, re-install, install an older version and upgrade, run the relevant SQL, recount statistics, read, re-read all topics pertaining to statistics), but the forums statistics differ from before

and after

upgrade.

This issue happened on both my live and test sites. Both sites are on different host. Also, hosts had increased the PHP execution time to 5 minutes.

I would appreciate your help.

Thank you so much!

I am... Kunena 2.0.4 with CB 1.9 on Joomla 1.5.26.
Attachments:

Please Log in or Create an account to join the conversation.

More
9 years 1 month ago - 9 years 1 month ago #2 by sozzled
Replied by sozzled on topic Need a personal help
Working only from the information you posted and your signature:

1) J! 1.5.26 is not supported; and

2) K 2.0.4 is not supported.

Perhaps there is someone in the community who has an interest in these things who may want to contact you based on the information you gave. Good luck. :)
Last edit: 9 years 1 month ago by sozzled.

Please Log in or Create an account to join the conversation.

More
9 years 1 month ago #3 by juuk
Replied by juuk on topic Need a personal help

sozzled wrote: Good luck. :)

Thank you :).

sozzled wrote: 1) J! 1.5.26 is not supported; and

2) K 2.0.4 is not supported.

I know I have missed the boat/train/plane/hot-air balloon :(. It is actually another site (stowed away due to unforeseen circumstances), and needs to be revived (due also to unforeseen circumstances).

sozzled wrote: Perhaps there is someone in the community who has an interest in these things who may want to contact you based on the information you gave.

And wait (for a bit), I shall.

I am... Kunena 2.0.4 with CB 1.9 on Joomla 1.5.26.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.203 seconds